.home__products{
  max-width: 1200px;
  margin: 0 auto;
}

.home__products__slider {
  display: flex;
  flex-wrap: wrap;
  padding: 0 20px;
  justify-content: center;
  width: 100%;
  max-width: 1200px;
  margin: auto;

  @include sm() {
    padding: 0;
  }

  .product-item {
    height: 100%;
    width: 330px;
    margin: 10px;
    &:hover{
      .image-info{
        display: block;
      }
    }
    @include sm() {
      width: 45%;
      margin: 4px;
    }

    .image-info {
      @include sm() {
        display: flex !important;
        justify-content: center;
        flex-direction: column;
        align-items: center;
      }
    }
  }
}

